Bug 646178 - CVE-2009-5011 CVE-2009-5012 CVE-2009-5013 CVE-2010-3494 pyftpdlib various flaws [fedora-12]
Summary: CVE-2009-5011 CVE-2009-5012 CVE-2009-5013 CVE-2010-3494 pyftpdlib various fla...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pyftpdlib
Version: 12
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Silas Sewell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2009-5011 CVE-2009-5012 CVE-2009-5013 CVE-2010-3494
TreeView+ depends on / blocked
 
Reported: 2010-10-24 19:43 UTC by Jan Lieskovsky
Modified: 2010-11-04 23:28 UTC (History)
1 user (show)

Fixed In Version: pyftpdlib-0.5.2-1.fc12
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-04 23:28:01 UTC
Type: ---


Attachments (Terms of Use)

Description Jan Lieskovsky 2010-10-24 19:43:46 UTC
fedora-12 tracking bug for pyftpdlib: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]

Comment 1 Jan Lieskovsky 2010-10-24 19:44:07 UTC
    Adding parent bug CVE-2009-5012
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=646169,646171

Comment 2 Jan Lieskovsky 2010-10-24 19:44:24 UTC
    Adding parent bug CVE-2009-5013
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=646169,646171,646174

Comment 3 Jan Lieskovsky 2010-10-24 19:44:40 UTC
    Adding parent bug CVE-2010-3494
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=646169,646171,646174,646177

Comment 4 Fedora Update System 2010-10-26 18:45:20 UTC
pyftpdlib-0.5.2-1.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/pyftpdlib-0.5.2-1.fc12

Comment 5 Fedora Update System 2010-10-28 05:49:50 UTC
pyftpdlib-0.5.2-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pyftpdlib'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/pyftpdlib-0.5.2-1.fc12

Comment 6 Bug Zapper 2010-11-03 09:20:19 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 7 Fedora Update System 2010-11-04 23:27:56 UTC
pyftpdlib-0.5.2-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.